Quantcast

Canon 80d support

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Canon 80d support

photoray
Does anyone know if or when the canon 80d will be supported?

Before I get bashed for asking, I am aware of the compatibility list and yes I know its not on it.
But just the same, I have a canon 80d. I'm just inquiring.

Thanks for any info.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Canon 80d support

Marcus Meissner
Hi,

It should basically work already.

There are some things that will only work with the next release, like Liveview.

Ciao, Marcus
On Sun, Sep 11, 2016 at 12:16:08PM -0700, photoray wrote:

> Does anyone know if or when the canon 80d will be supported?
>
> Before I get bashed for asking, I am aware of the compatibility list and yes
> I know its not on it.
> But just the same, I have a canon 80d. I'm just inquiring.
>
> Thanks for any info.
>
>
>
> --
> View this message in context: http://gphoto-software.10949.n7.nabble.com/Canon-80d-support-tp16325.html
> Sent from the gphoto-user mailing list archive at Nabble.com.
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Gphoto-user mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gphoto-user
>

--
Marcus Meissner,SUSE LINUX GmbH; Maxfeldstrasse 5; D-90409 Nuernberg; Zi. 3.1-33,+49-911-740 53-432,,serv=loki,mail=wotan,type=real <[hidden email]>

------------------------------------------------------------------------------
_______________________________________________
Gphoto-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gphoto-user
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Canon 80d support

photoray
Thanks for the reply.

Using Linux Mint and DarkTable. My old 20d and 5d MKI work just fine when I connect via USB, but Linux shows the 80d is not recognized.
I assumed this was due to gPhoto2 not being compatible.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Canon 80d support

photoray
In reply to this post by Marcus Meissner
I should say, Mint 18 (Sarah) if it makes any difference.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Canon 80d support

Marcus Meissner-4
Hi,

What does "not recognized" mean here?

There is a generic PTP camera entry which should be shown, like "USB PTP Class Camera"
even in older versions.

Ciao, Marcus
On Sun, Sep 11, 2016 at 02:01:31PM -0700, photoray wrote:

> I should say, Mint 18 (Sarah) if it makes any difference.
>
>
>
>
> --
> View this message in context: http://gphoto-software.10949.n7.nabble.com/Canon-80d-support-tp16325p16328.html
> Sent from the gphoto-user mailing list archive at Nabble.com.
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Gphoto-user mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/gphoto-user

------------------------------------------------------------------------------
_______________________________________________
Gphoto-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gphoto-user
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Canon 80d support

photoray
The error dialog box pops up when the camera connects and reads...

Unable to mount Canon Digital Camera

Error initializing camera: -6: Not Supported

The camera will work tethered to the Canon software in Windows so I don't think there's any malfunction in the camera itself.
Loading...